## VIRTUAL action selection

In this repository you can find the core code for the action selection in Virtual Setting. The main functions are in the `entropy_virtual.py` and utilitary functions can be found in `utils.py`.

The logs from the Virtual experiments can be found in theory-logs.  
The Folders numbered 1,2,..,6 stand for number of context and inside each context are folders named Mode 1-3 and a measurement description `meas_description.txt`





